SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libadwaita-qt5-1.2.1-3.el8.x86_64.rpm is obsolete. Try find newer libadwaita-qt5 for CentOS 8